<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.CurrentWinner Property
ReplicationStats Class See Also Send Feedback

Current front-runner.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public long CurrentWinner { get; }

Visual Basic (Declaration)

    Public ReadOnly Property CurrentWinner As Long

Visual C++

    public:
    property long long CurrentWinner {
    	long long get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace